form {
  display: grid;
  grid-template-rows: 15%;
  justify-content: center;
  align-content: center;
  height: calc(100vh - (var(--navbar-height)));
}

.button {
  display: grid;
  grid-template-columns: 50px 72px;
  grid-gap: 22px;
  justify-self: end;
}

.example-right-align {
  text-align: right;
}

input.example-right-align::-webkit-outer-spin-button,
input.example-right-align::-webkit-inner-spin-button {
  display: none;
}

input.example-right-align {
  -moz-appearance: textfield;
}
